body {
  text-align: center;
  margin-top:10px;
  margin-bottom:10px;
  padding: 0px;
  background-color: #E0E0E0;
  line-height: 1.1em;
  font: small Verdana,Arial, Helvetica, sans-serif!important;
}

/* general settings */
a:link {
        color: #22229C;
}

a:visited {        color: #22229C;
}


a:hover, a:active {
        color: #FF4400;
}

a.nolink, a.nolink:hover {
  text-decoration: none;
  color: #000;
}


form {
  margin:0;
  padding:0;
}


#main_container {
  margin: auto;
  width: 98%;
  min-width: 800px;
  max-width: 1000px;
  text-align: left;
  background: #FFFFFF;
  border: 10px solid #FFFFFF;
  border-top: none;
  height: auto;
}

#main_container div.top_info {
  font-size: 11px;
  margin-bottom: 3px;
  padding: 3px;
}

#head_container {
  clear:both;
  background: #E1E4F2;  /* vB-Style */
  margin:0px;
  padding:0px;
  border: 1px solid #0F3974;
}

#header {
  float:left;
  height: 60px;
  padding: 15px;
  font-size: 38px;
  color: #000;
}

#header a, #header a:hover {
  color: #000;
  text-decoration: none;
}

#footer {
  border-top: 1px solid #666;
  height: 18px;
  margin-top: 25px;
  padding-top: 10px;
  padding-left: 10px;
  font-size: 0.82em;
}

#page_end {
  margin: auto;
  margin-top: 5px;
  width: 98%;
  min-width: 800px;
  max-width: 1000px;
  text-align: left;
  font-size: 10px;
  color: #666;
}

#page_end a:link {
  color: #666;
}

#page_end a:hover {
  color: #FF4400;
  text-decoration: none;
}



/* navigation */
#navcontainer {
  clear:both;
  background: url('img/header_background.gif') bottom left repeat-x;
}

#navlist {
  margin:1px 0 0 4px;
  padding: 5px 0;
  font-size: 14px;
  font-weight: bold;
}

#navlist li {
  list-style: none;
  margin: 0px;
  padding:0px;
  display: inline;
}

#navlist li a, #navlist li a.separated {
  color: #F1F6FE;
  padding: 5px 15px;
  margin: 0px;
  border: 1px solid #0F3974;
  border-bottom: none;
  background-color: #485F8D;
  text-decoration: none;
  font-weight: bold;
}

#navlist li a.separated {
  margin-left: 15px;
}

#navlist li a:link, #navlist li a:visited {
  color: #F1F6FE;
}

#navlist li a:hover, #navlist a:active {
  color: #FFFFFF;
  background: #738FBF;
  border-color: #0F3974;
}

#navlist li a#current {
  color: #000;
  background: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}


#locationbar {
  margin: 8px;
  font-size: 12px;
}

#locationbar #location {
   background: #E1E4EF;
   border: 1px solid black;
   color: #000;
   font-size:11px;
   margin:0px;
   padding:7px;
   font-weight: normal;
 }

#location strong {
  font-weight: normal;
}


#location a {
   text-decoration: none;
 }


#loginbox {
  font-size: 11px;
  padding: 5px 10px;
  float: right;
  width: 340px;
  background: #95AFDF; /* old: #738FBF | good: #849FCF */
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  color: #000;
}


#loginbox .labels {
  line-height: 20px;
  float: left;
}

#loginbox .input {
  padding-top: 1px;
  line-height: 20px;
  margin: 0 100px;
  padding: 1px;
  font-size: 12px;
}

#loginbox .input input {
  font-size: 10px;
  height: 14px;
  border: 1px solid #666;
  border-style: inset;
}

#loginbox .submit {
  float: right;
  margin: 0;
}

#loginbox .submit label {
  position: relative;
  bottom: 3px;
}

#loginbox a, #userinfobox a {
  line-height: 1.3em;
}

#loginsubmit {
  float: right;
  padding: 3px;
  background: #738FBF;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: relative;
  top: 66px;
  left: 252px;
}

#loginsubmit span {
  font-size: 10px;
  position: relative;
  bottom: 2px;
}


#userinfobox ul {
  list-style-type:none;
  margin: 5px 0 10px 7px;
  padding:0;
}

#userinfobox li {
  line-height: 1.3em;
  padding-top: 3px;
}


#linkbox {
  color: #22229C;
  float: right;
  position: relative;
  top: 5px;
  right: 10px;
  width: 110px;
  font-size: 11px;
  line-height: 1.45em;
}



 /* misc */
.center {
  text-align: center;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.boldfont {
  font-weight: bold;
}

.italicfont {
  font-style:italic;
}

img {
  border: none;
}

.block {
  display: block;
}

.highlight_grey {
  border: 1px solid #e1e1e1;
  background: #efefef;
}


/* structural informatio */


#content_container {
  position: relative;
  padding:0!important;
  min-height:740px;
}

#content {
width: 68%;
margin-left:15px;
}

#sidebar {
  position:absolute;
  width:26%;
  min-width: 240px;
  border:1px solid #CAD6E8 ;
  right: 0px;
  top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  margin: 0px;
  background: #f5f5f5;
}

#sidebar ul {
  list-style-type: square;
  font-size:0.87em;
  margin: 6px 0px 20px -20px;
}

#sidebar li {
  list-style-type: square;
  margin: 0px;
  padding: 1px 0px;
}

#sidebar ul li ul {
  margin: 2px 0px 7px -25px;
  font-size: 1em;
}

#sidebar h3 {
  font-size: 13px;
  margin:10px 5px 0 15px;
}


#sidebar a, #sidebar a:visited {
  border:none;
  text-decoration:none;
}

#sidebar a:hover {
  border-bottom:1px solid #f60;
}

#sidebar p {

  margin-left: 20px;

  font-size: 11px;

}
#sidebar a.img  {
  text-decoration: none;
}


#author{
  width:26%;
  min-width: 240px;
  border:1px solid #CAD6E8 ;
  right: 0px;
  padding-right: 10px;
  padding-left: 10px;
  margin: 0px;
  margin-top:10px;
  background: #f5f5f5;
  position:absolute;
  top: 700px;
}


#author img {
  margin: 10px;
  float:left;
}

#announcement, #offline {
  border:1px dashed #CAD6E8;
  margin-bottom: 0.5em;
  padding:0 0 15px 0!important;
  position:relative;
  height:auto;
  top:0
}

#announcement {
  background:#ffffdf;
}

#content h1, #offline h1 {
  margin:0.6em 4% 2px 3%;
  color:#0f0f0f;
  font: normal 1.75em Verdana, 'Trebuchet MS', Arial, Helvetica, sans-serif
}

#announcement span.more {
  font-size:0.89em;
  margin:0 4% 1em 3%;
}

#announcement p, #content p, #offline p, #content form {
  margin:6px 4% 1.1em 3%;
  font-size:1.0em;
  color: #1F0F0F;;
  line-height: 1.45em;
}


#announcement h1 a, #content h1 a {
  border-bottom:1px dashed #4B5970;
  text-decoration:none;
  /*display:block /* needed for IE word wrap bug - alex */
}

#announcement h1 a:hover, #content h1 a:hover {
  border-bottom:1px solid #f60;
  text-decoration:none;
}

#offline {
  background: #FFD8AE;
  border: 1px solid #666;
}

#content h2 {
  margin:20px 5px 15px 0px;
  font-weight: bold;
}

#content h3 {
  margin:2% 0 0 2%;
  font-size: 1.29em;
  font-weight: normal;
}

#last_threads li {
  padding-bottom: 3px;
}

div.splitted {
  margin: 15px 0px;
}

div#events {
  width: 80%;
  padding: 5px;
}


div#poll {
  float:left;
  border:1px dashed #CAD6E8;
  padding: 10px;
  background-color: #ffffdf;
  line-height: 1.1em;
  font: small Verdana,Arial, Helvetica, sans-serif!important;
}

div#poll ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px 5px;
}

div#poll .button {
  margin: 10px 10px;
}


div#events {
  float:right;
}

.popup_menu {
  border: 1px solid #666;
  background: #fff;
  padding: 0px;
}

.popup_menu ul {
  list-style-type: none;
  margin: 1px;
  padding: 0px;
}

.popup_menu li {
  margin: 1px 0px;
  background: #BBC7CE;
  height: 20px;
  padding: 5px;
}

.popup_menu li.popup_title {
  color: #fff;
  font-weight: bold;
  background: #485F8D;
  height: 20px;
}

.popup_menu form {
  margin: 0px;
  padding: 0px;
}

.popup_menu .input {
  padding: 2px;
  font-size: 10px;
}

.popup_menu .button {
  font-size: 11px;
}

.popup_link, .popup_link a {
  display: block;
  text-decoration: none;
}

.popup_link:hover {
  background: #8A949E;
}

.popup_link a:hover {
  color: #fff;
  text-decoration: underline;
}

#sidebar li.nolistitem, li.nolistitem {
  list-style-type: none;
  margin-left:-10px;
}



/* weblogs at index */

div#blog {
  margin-left:  20px;
  margin-right: 10px;
}

div#blog_left, div#blog_right {
  width: 47%;
  height: 250px;
  padding:6px 6px 10px 6px;
  border: 1px solid #666;
  margin-bottom: 15px;
  background: #efefef;
}

div#blog_left {
  float:left;
}

div#blog_right {
  float:right;
}

div#blog_left ul li, div#blog_right ul li {
  margin-bottom: 0.2em;
  margin-left:0;
}

div#blog a {
  text-decoration: none;
}

div#blog a:hover {
  text-decoration: underline;
}


div.tagcloud {
  margin: 5px;
  padding: 7px;
  line-height: 1.4em;

}

.tagcloud_1 {
  font-size:0.7em;
}
.tagcloud_2 {
  font-size:0.9em;
}
.tagcloud_3 {
  font-size:1.1em;
}
.tagcloud_4 {
  font-size:1.3em;
}
.tagcloud_5 {
  font-size:1.5em;
}
.tagcloud_6 {
  font-size:1.7em;
}
.tagcloud_7 {
  font-size:1.9em;
}


div.index_content {
  margin-left:  20px;
  margin-right: 10px;
  padding:0px;
  border: 1px solid #666;
  background: #ffffdf;
}

div.index_content_left, div.index_content_right {
  width: 47%;
  height: 250px;
  padding:6px 6px 10px 6px;
  margin-bottom: 15px;
}

div.index_content_left {
  float:left;
}

div.index_content_right {
  float:right;
}

div.index_content_left ul li {
  margin-bottom: 0.2em;
  margin-left:0;
}

div.index_content a {
  text-decoration: none;
}

div.index_content a:hover {
  text-decoration: underline;
}

div#new_pn_info {
  padding: 6px;
  border: 1px solid #666;
  background-color: rgb(243,221,205);
  width: 80%;
  margin: 15px 10% 20px 10%;
}


div#index_highlight {
  margin:  10px 10px 35px 20px;
  padding: 10px 0px 20px 0px;
  border-bottom: 1px solid #666;
}

div#index_highlight h1 {
  margin-bottom: 2px;
}

#article_info {
   font-size:0.8em;
   margin:5px 0 10px 35px;
}

span.read_more {
  display: block;
  margin-left: 25px;
}

#sidebar_poll {
  background: #ffffef;
  padding: 3px;
  margin-right: 10px;
  border:1px solid #666;
}

#sidebar_poll ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px 5px;
}

#sidebar_poll ul li {
  list-style-type: none;
}

#sidebar_poll .button {
  margin: 5px;
  margin-bottom: 0px;
}

#sidebar_poll p {
  margin: 0px;
  margin-bottom: 7px;
  padding: 0px;
  line-height: 1.2em;
  font-size:0.85em;
}

#sidebar h4 {
  margin-bottom: 5px;
}

#sidebar p {
  font-size: 0.85em;
  margin-top:0px;
}

#article ul {
  margin-bottom: 15px;
}

#article li {
  line-height: 1.3em;
}

#article li.spacer_bottom {
  margin-bottom: 25px;
}


#bookmarks {
  position:absolute;
  top:10px;
  left:10px;
  float:left;
}

#bookmarks img {
  display: block;
}

h4.portal
{
    margin-left:30px;
}